/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.2
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

/* Homepage Logo */
.page-template-homepage .page-header>.container h1 {
    min-height: 200px;
}

/* Site Switcher */
.siteSwitcher option {
    color: #000;
}
#siteSwitcher option:first-child {
    display: none;
}

/* Contact form - Mobile Phone wt prefix field */
.hs-input.hs-fieldtype-intl-phone {
    padding: 0 !important;
    border: none !important;
}

/* Blog Sidebar Fix */
.blog #content {
    display: flex;
    flex-wrap: wrap;
}
.blog #content .row {
    flex: 1 75%;
}
.blog #right-sidebar {
    flex: 1 25%;
}

/*fix for custom post widget*/
.custom-post-wrapper .entry-content {
    background: #fff;
}

/*Image Brightness*/
.image_Brightness {
    filter: brightness(70%);
  }

  /*Custom Blocks Css fix*/
  .banner__title {
    text-transform: uppercase;
    font-size: 2.95rem;
    margin-bottom: .5rem;
    font-family: Montserrat,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-weight: 700;
    line-height: 1.2;
  }
  .custom-post-wrapper {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
  }
  .page-intro h2 {
    font-size: 1.77777rem;
    text-transform: unset;
  }
  .social__label, .latest__posts {
    font-size: 1.77777rem;
    font-family: Montserrat,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
  .image-link__title, .whitecard__title {
    font-size: 1.77777rem;
    font-weight: 700;
  }
  .ftr-form-title, .slider-heading__title {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 2.5rem;
    font-family: Montserrat,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  }
.custom-post-wrapper {
  margin-bottom: 30px;
}
.wp-block-cgb-gostudy-accordion-block, .wp-block-cgb-gostudy-cta, .wp-block-cgb-gostudy-image-with-link, .wp-block-cgb-gostudy-tip, .wp-block-cgb-gostudy-white-card, .wp-block-cgb-gostudy-section-row, .wp-block-cgb-gostudy-timeline-block {
  margin-top: 30px;
  margin-bottom: 30px;
}
